» Ubuntu » Pakketten

Error

two or more packages specified (lubuntu-elementary-icon-theme raring)